Subject: Re: bug#35596: view-lossage should leave less blank lines at bottom

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Wed, 08 May 2019 16:05:29 +0800

>>>>> "EZ" == Eli Zaretskii <[email-masked]> writes:
EZ> Then the "jidanni wants" code should be modified to put point at EOB,
EZ> that's all.  That code currently does what you requested earlier, and
EZ> now you don't like the result.

I bet back then they hadn't added the "\n[back]\n" yet anyway.